DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# Log10

arithmetic function

## SYNOPSIS

dip_Error dip_Log10 ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the base ten logarithm of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`Sqrt`, `Exp`, `Exp2`, `Exp10`, `Ln`, `Log2`